Bug 118791 - system-config-netboot doesn't contain Ukrainian traslation
Summary: system-config-netboot doesn't contain Ukrainian traslation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: system-config-netboot   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-03-20 11:47 UTC by Maxim Dziumanenko
Modified: 2007-10-24 14:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-11 20:23:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-03-20 11:47:43 UTC
Description of problem:
uk.po is missed in POFILES variable in po/Makefile.in and po/Makefile
of system-config-netboot package

Version-Release number of selected component (if applicable):
system-config-netboot-0.1.3-2.1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Walsh 2004-03-25 17:55:55 UTC
Fixed in system-config-netboot-0.1.3-4



Note You need to log in before you can comment on or make changes to this bug.